/* the news box */
#news {
	border-bottom: 2px dotted #040B2D;
	border-top: 2px dotted #040B2D;
	position: relative;
}
#news a {
	color: #A89AB4;
	text-decoration: none;
}
#news a:hover {
	text-decoration: underline;
}
#news h3 {
	font-size: 1.1em;
	font-weight: bold;
}
#news h4 {
	font-size: 1.1em;
	text-align: right;
}

#news ul {
	padding: 0;
	width: 100%;
}
#news li {
	color: #040B2D;
	font-size: 1.1em;
	margin-bottom: 30px;
}
/* the news box when JavaScript is available */
#news.hasJS {
	height: 240px;
	overflow: hidden;
	position: relative;
}
/* The nested UL when JavaScript is available */
#news.hasJS ul {
	position: absolute;
	padding: 0;
	top: 240px;
}